import issue_manager

__module_aliases__ = (
      ('Products.IssueManager.issue_manager', issue_manager),
      ('Products.IssueManager.issue', issue),
      ('Products.IssueManager.user', user),
      ('Products.IssueManager.issue_manager.issue_manager', issue_manager.issue_manager),
      ('Products.IssueManager.issue.issue', issue.issue),
      ('Products.IssueManager.user', user),
)

def initialize(context): 
    """Initialize the Issue Handler product."""
    
    try: 
        """Try to register the product."""
        
        context.registerClass(
            
            issue_manager.issue_manager,
            constructors = (
                issue_manager.manage_add_issue_manager_form,
                issue_manager.manage_add_issue_manager),
            )
       
    except:
        import sys, traceback, string
        type, val, tb = sys.exc_info()
        sys.stderr.write(string.join(traceback.format_exception(type, val, tb), ''))
        del type, val, tb
